#wa-compimage-jaf2dbtu337wdk {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jaf2dbtu338ckw {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;}
#wa-compimage-jaf2dbtv33827k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jaf2dbtv338ftk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jafxn0jp7m6d1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-padwrapper-jaf2dbtu338ckw {padding:20px 10px 10px 10px;}
#wa-compsubpage-jafxn0jp4gipyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafxn0jp4gipyg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafxn0jp4gipyg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jainqvje5britc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jainqvje5britc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jainqvje5britc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbtxjm90acpzwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbtxjm90acpzwo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbtxjm90acpzwo>.wa-container-vspacer {height:0px;}
#wa-comptext-jaf2dbtu427ohk {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jaf2dbtu427pqg {background-color:#ffffff;border-radius:40px 40px 40px 40px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#c44e17;padding:20px 10px 10px 10px;}
#wa-comptext-jaf2dbtu427s88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtu427wlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtv385a5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 10px;border-style:solid; border-color:#559119;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtv427mm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtv427n8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtv427nv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtv48e55c {border-radius:0px 0px 0px 0px;border-width:0px 10px 0px 0px;border-style:solid; border-color:#559119;padding:10px 10px 10px 10px;}
#wa-comptext-jaf2dbtv48e7n4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-jaf4qq7m58prjs {border-radius:0px 0px 0px 0px;border-width:0px 10px 0px 0px;border-style:solid; border-color:#71c122;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jaf2dbtu427pqg {padding:20px 10px 10px 10px;}
#wa-container-jbtxjgeq52ly5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbtxjgeq52ly5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbtxjgeq52ly5c>.wa-container-vspacer {height:0px;}
#wa-container-jbtxjgfp52m5v4 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbtxjgfp52m5v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbtxjgfp52m5v4>.wa-container-vspacer {height:0px;}
#wa-container-jbtxjgft52m0go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbtxjgft52m0go>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbtxjgft52m0go>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaf2dbtu43oygw>.wa-item-rowspacer {height:25px;}
#wa-row-jaf2dbtu43oylk>.wa-item-rowspacer {height:50px;}
#wa-row-jaf2dbtu43oz48>.wa-item-rowspacer {height:50px;}
#wa-row-jaf2dbtu43p0sw>.wa-item-rowspacer {height:50px;}
#wa-row-jaf2dbtu43p16w>.wa-item-rowspacer {height:10px;}
#wa-row-jaf2dbtu43p1bk>.wa-item-rowspacer {height:50px;}
#wa-row-jaf2dbtu43p1g8>.wa-item-rowspacer {height:25px;}
#wa-row-jaf2dbtu43p1kw>.wa-item-rowspacer {height:10px;}
#wa-row-jaf2dbtu43p2cw>.wa-item-rowspacer {height:25px;}
#wa-row-jaf2dbtu4iep2w {margin:0px 0px;}
#wa-row-jaf2dbtu4iep2w>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep88 {margin:0px 0px;}
#wa-row-jaf2dbtu4iep88>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq48 {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq48>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq9k {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq9k>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rki3c {margin:0px 0px;}
#wa-row-jaf2dbtu4rki3c>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkie0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkie0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkijc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkijc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjfc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjfc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjko {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjko>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjq0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjq0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkk0o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkk0o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkbc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkbc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkgo {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkgo>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkli0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkli0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rklnc {margin:0px 0px;}
#wa-row-jaf2dbtu4rklnc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkm8o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkm8o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkme0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkme0>div {padding: 0px 0px;}
#wa-row-jaf4qq7m7fmigg {margin:0px 0px;}
#wa-row-jaf4qq7m7fmigg>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7jew {margin:0px 0px;}
#wa-row-jafxn0jp4u7jew>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7jm0>.wa-item-rowspacer {height:10px;}
#wa-row-jafxn0jp4u7kso {margin:0px 0px;}
#wa-row-jafxn0jp4u7kso>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7lag {margin:0px 0px;}
#wa-row-jafxn0jp4u7lag>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7le0>.wa-item-rowspacer {height:25px;}
#wa-row-jainqvje3z7bds {margin:0px 0px;}
#wa-row-jainqvje3z7bds>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxjm906zryyo {margin:0px 0px;}
#wa-row-jbtxjm906zryyo>div {padding: 0px 0px;}
#wa-sub-container-jbtxjgev52lyx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjgev52lyx4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjgev52lyx4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjgfn52m86g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjgfn52m86g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjgfn52m86g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjgft52m18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjgft52m18g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjgft52m18g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjgft52m2s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjgft52m2s0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjgft52m2s0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjgg452m7eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjgg452m7eo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjgg452m7eo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjggcao0bpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjggcao0bpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjggcao0bpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjgh6ao0h3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxjgh6ao0h3s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjgh6ao0h3s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxjq0aao00wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 3px;}
#wa-sub-container-jbtxjq0aao00wg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxjq0aao00wg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbtwh38i60q0s0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jbtwh38i60q0s0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default {background-color:#ffffff; border-color:#71c122; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-brand, [id^=wa-compmenu-jbtwh38i60q0s0].navbar-nav li a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#71c122;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#caa122;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#71c122;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .open > a:focus {color:#caa122; background-color:#ffffff;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbtwh38i60q0s0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jbtwh38i60q0s0] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep2w {margin:0px 0px;}
#wa-row-jaf2dbtu4iep2w>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep88 {margin:0px 0px;}
#wa-row-jaf2dbtu4iep88>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq48 {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq48>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq9k {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq9k>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rki3c {margin:0px 0px;}
#wa-row-jaf2dbtu4rki3c>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkie0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkie0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkijc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkijc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjfc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjfc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjko {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjko>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjq0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjq0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkk0o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkk0o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkbc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkbc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkgo {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkgo>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkli0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkli0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rklnc {margin:0px 0px;}
#wa-row-jaf2dbtu4rklnc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkm8o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkm8o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkme0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkme0>div {padding: 0px 0px;}
#wa-row-jaf4qq7m7fmigg {margin:0px 0px;}
#wa-row-jaf4qq7m7fmigg>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7jew {margin:0px 0px;}
#wa-row-jafxn0jp4u7jew>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7kso {margin:0px 0px;}
#wa-row-jafxn0jp4u7kso>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7lag {margin:0px 0px;}
#wa-row-jafxn0jp4u7lag>div {padding: 0px 0px;}
#wa-row-jainqvje3z7bds {margin:0px 0px;}
#wa-row-jainqvje3z7bds>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxjm906zryyo {margin:0px 0px;}
#wa-row-jbtxjm906zryyo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep2w {margin:0px 0px;}
#wa-row-jaf2dbtu4iep2w>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep88 {margin:0px 0px;}
#wa-row-jaf2dbtu4iep88>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq48 {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq48>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq9k {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq9k>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rki3c {margin:0px 0px;}
#wa-row-jaf2dbtu4rki3c>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkie0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkie0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkijc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkijc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjfc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjfc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjko {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjko>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjq0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjq0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkk0o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkk0o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkbc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkbc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkgo {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkgo>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkli0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkli0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rklnc {margin:0px 0px;}
#wa-row-jaf2dbtu4rklnc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkm8o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkm8o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkme0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkme0>div {padding: 0px 0px;}
#wa-row-jaf4qq7m7fmigg {margin:0px 0px;}
#wa-row-jaf4qq7m7fmigg>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7jew {margin:0px 0px;}
#wa-row-jafxn0jp4u7jew>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7kso {margin:0px 0px;}
#wa-row-jafxn0jp4u7kso>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7lag {margin:0px 0px;}
#wa-row-jafxn0jp4u7lag>div {padding: 0px 0px;}
#wa-row-jainqvje3z7bds {margin:0px 0px;}
#wa-row-jainqvje3z7bds>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxjm906zryyo {margin:0px 0px;}
#wa-row-jbtxjm906zryyo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep2w {margin:0px 0px;}
#wa-row-jaf2dbtu4iep2w>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4iep88 {margin:0px 0px;}
#wa-row-jaf2dbtu4iep88>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq48 {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq48>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4ieq9k {margin:0px 0px;}
#wa-row-jaf2dbtu4ieq9k>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rki3c {margin:0px 0px;}
#wa-row-jaf2dbtu4rki3c>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkie0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkie0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkijc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkijc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjfc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjfc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjko {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjko>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkjq0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkjq0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkk0o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkk0o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkbc {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkbc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkkgo {margin:0px 0px;}
#wa-row-jaf2dbtu4rkkgo>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkli0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkli0>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rklnc {margin:0px 0px;}
#wa-row-jaf2dbtu4rklnc>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkm8o {margin:0px 0px;}
#wa-row-jaf2dbtu4rkm8o>div {padding: 0px 0px;}
#wa-row-jaf2dbtu4rkme0 {margin:0px 0px;}
#wa-row-jaf2dbtu4rkme0>div {padding: 0px 0px;}
#wa-row-jaf4qq7m7fmigg {margin:0px 0px;}
#wa-row-jaf4qq7m7fmigg>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7jew {margin:0px 0px;}
#wa-row-jafxn0jp4u7jew>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7kso {margin:0px 0px;}
#wa-row-jafxn0jp4u7kso>div {padding: 0px 0px;}
#wa-row-jafxn0jp4u7lag {margin:0px 0px;}
#wa-row-jafxn0jp4u7lag>div {padding: 0px 0px;}
#wa-row-jainqvje3z7bds {margin:0px 0px;}
#wa-row-jainqvje3z7bds>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxjm906zryyo {margin:0px 0px;}
#wa-row-jbtxjm906zryyo>div {padding: 0px 0px;}
}
